ab: abkhaziskt
ace: Achinese
ach: Acoli
ada: Adangme
ady: Adyghe
aa: Afar
ps: afghanskt
afh: Afrihili
af: afríska
agq: Aghem
ain: Ainu
ak: Akan
akk: Akkadian
akz: Alabama
sq: albanskt
ale: Aleut
arq: 'Algerian Arabic'
en_US: 'American English'
ase: 'American Sign Language'
am: amhariskt
egy: 'Ancient Egyptian'
grc: 'Ancient Greek'
anp: Angika
njo: 'Ao Naga'
ar: arabiskt
an: Aragonese
arc: Aramaic
aro: Araona
arp: Arapaho
arw: Arawak
hy: armenskt
rup: Aromanian
frp: Arpitan
as: assamesiskt
ast: Asturian
asa: 'asu (Tanzania)'
cch: Atsam
en_AU: 'Australian English'
de_AT: 'Austrian German'
av: Avaric
ae: Avestan
awa: Awadhi
ay: aymara
az: azerbaijaniskt
bfq: Badaga
ksf: Bafia
bfd: Bafut
bqi: Bakhtiari
bss: bakossi
ban: Balinese
bal: Baluchi
bm: bambara
bax: Bamun
bjn: Banjar
ba: Bashkir
eu: baskiskt
bas: Basaa
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
bem: bemba
bez: 'bena (Tanzania)'
bn: bengaliskt
bew: Betawi
bho: Bhojpuri
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blissymbols
brx: Bodo
bs: bosniskt
brh: Brahui
bra: Braj
pt_BR: 'Brazilian Portuguese'
br: bretonskt
en_GB: 'British English'
bug: Buginese
bg: bulgarskt
bum: Bulu
bua: Buriat
my: burmesiskt
cad: Caddo
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
cps: Capiznon
car: Carib
cay: Cayuga
ceb: Cebuano
tzm: 'Central Atlas Tamazight'
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
chg: Chagatai
ch: Chamorro
ce: Chechen
chr: Cherokee
chy: Cheyenne
chb: Chibcha
cgg: Chiga
qug: 'Chimborazo Highland Quichua'
chn: 'Chinook Jargon'
chp: Chipewyan
cho: Choctaw
cu: 'Church Slavic'
chk: Chuukese
cv: Chuvash
nwc: 'Classical Newari'
syc: 'Classical Syriac'
ksh: Colognian
swc: 'Congo Swahili'
cop: Coptic
kw: Cornish
co: Corsican
cr: Cree
mus: Creek
crh: 'Crimean Turkish'
dak: Dakota
da: danskt
dar: Dargwa
dzg: Dazaga
del: Delaware
din: Dinka
dv: divehi
doi: Dogri
dgr: Dogrib
dua: Duala
dyu: Dyula
dz: dzongkha
frs: 'Eastern Frisian'
efi: efik
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamite
egl: Emilian
en: enskt
myv: Erzya
eo: esperanto
et: estlendskt
pt_PT: 'European Portuguese'
es_ES: 'European Spanish'
ee: Ewe
ewo: Ewondo
ext: Extremaduran
fan: Fang
fat: Fanti
fj: fidjianskt
hif: 'Fiji Hindi'
fil: filipiniskt
fi: finskt
nl_BE: Flemish
fon: Fon
gur: Frafra
fr: franskt
fur: Friulian
ff: Fulah
fo: føroyskt
gaa: Ga
gag: Gagauz
gl: galisiskt
gan: 'Gan Chinese'
lg: Ganda
gay: Gayo
gba: Gbaya
gez: Geez
ka: georgiskt
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertese
gom: 'Goan Konkani'
gon: Gondi
gor: Gorontalo
got: Gothic
grb: Grebo
el: grikiskt
gn: guarani
gu: gujariti
guz: Gusii
gwi: Gwichʼin
hai: Haida
ht: haitiskt
hak: 'Hakka Chinese'
ha: haussa
haw: hawaiianskt
he: hebraiskt
hz: Herero
hil: Hiligaynon
hi: hindi
ho: 'Hiri Motu'
hit: Hittite
hmn: Hmong
nl: hollendskt
hup: Hupa
be: hvitarussiskt
iba: Iban
ibb: Ibibio
io: Ido
ig: igbo
ilo: Iloko
smn: 'Inari Sami'
id: indonesiskt
izh: Ingrian
inh: Ingush
ia: interlingua
ie: interlingue
iu: Inuktitut
ik: Inupiaq
ga: írskt
is: íslendskt
it: italskt
jam: 'Jamaican Creole English'
ja: japanskt
jv: javanesiskt
yi: jiddiskt
kaj: Jju
dyo: Jola-Fonyi
jrb: Judeo-Arabic
jpr: Judeo-Persian
jut: Jutish
kbd: Kabardian
kab: Kabyle
kac: Kachin
kgp: Kaingang
kkj: Kako
kln: Kalenjin
xal: Kalmyk
kl: Kalaallisut
kam: Kamba
km: kambodjanskt
kbl: Kanembu
kn: kannada
yue: kantonesískt
kr: Kanuri
kea: kapverdiskt
kaa: Kara-Kalpak
krc: Karachay-Balkar
krl: Karelian
ks: kashmiriskt
csb: Kashubian
ca: katalanskt
kaw: Kawi
kk: kazakiskt
cs: kekkiskt
ken: Kenyang
kha: Khasi
kho: Khotanese
khw: Khowar
ebu: kiembu
ki: Kikuyu
kmb: Kimbundu
krj: Kinaray-a
zh: kinesiskt
ky: kirgisikt
kiu: Kirmanjki
tlh: klingonskt
bkm: Kom
kv: Komi
koi: Komi-Permyak
kg: Kongo
kok: Konkani
ko: koreanskt
kfo: Koro
kos: Kosraean
avk: Kotava
khq: 'Koyra Chiini'
ses: 'Koyraboro Senni'
kpe: Kpelle
kri: Krio
hr: kroatiskt
kj: Kuanyama
kum: Kumyk
ku: kurdiskt
kru: Kurukh
kut: Kutenai
nmg: Kwasio
quc: Kʼicheʼ
lad: Ladino
lah: lahnda
lkt: Lakota
lam: Lamba
lag: Langi
lo: laotiskt
ltg: Latgalian
la: latín
es_419: 'Latin American Spanish'
lv: latviskt
lzz: Laz
lez: Lezghian
lij: Ligurian
li: Limburgish
ln: lingala
lfn: 'Lingua Franca Nova'
lt: litavskt
lzh: 'Literary Chinese'
liv: Livonian
jbo: Lojban
lmo: Lombard
nds: 'Low German'
sli: 'Lower Silesian'
dsb: 'Lower Sorbian'
loz: Lozi
lu: Luba-Katanga
lua: Luba-Lulua
lui: Luiseno
smj: 'Lule Sami'
lun: Lunda
luo: Luo
lb: luxemburgiskt
mde: Maba
jmc: Machame
mad: Madurese
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maithili
mak: Makasar
mk: makedonskt
mgh: Makhuwa-Meetto
kde: Makonde
mg: malagasiskt
ms: malajiskt
ml: malayalam
mt: maltesiskt
mnc: Manchu
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manx
mi: maoriskt
arn: Mapuche
mr: marathiskt
chm: Mari
mh: Marshallese
mwr: Marwari
mas: Masai
mzn: Mazanderani
byv: Medumba
men: Mende
mwv: Mentawai
mer: Meru
mgo: Metaʼ
es_MX: 'Mexican Spanish'
mic: Micmac
dum: 'Middle Dutch'
enm: 'Middle English'
frm: 'Middle French'
gmh: 'Middle High German'
mga: 'Middle Irish'
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandese
lus: Mizo
ar_001: 'Modern Standard Arabic'
moh: Mohawk
mdf: Moksha
ro_MD: Moldavian
lol: Mongo
mn: mongoliskt
mfe: Morisyen
ary: 'Moroccan Arabic'
mos: Mossi
mul: 'Multiple Languages'
mua: Mundang
ttt: 'Muslim Tat'
mye: Myene
naq: Nama
na: Nauru
nv: Navajo
ng: Ndonga
nap: Neapolitan
ne: nepalskt
new: Newari
sba: Ngambay
nnh: Ngiemboon
jgo: Ngomba
yrl: Nheengatu
nia: Nias
niu: Niuean
zxx: 'No linguistic content'
nog: Nogai
'no': norskt
nb: 'norskt bokmál'
nd: 'North Ndebele'
frr: 'Northern Frisian'
se: 'Northern Sami'
nso: 'Northern Sotho'
nov: Novial
nus: Nuer
nym: Nyamwezi
ny: nyanja
nyn: Nyankole
tog: 'Nyasa Tonga'
nn: nýnorskt
nyo: Nyoro
nzi: Nzima
nqo: NʼKo
oc: occitan
oj: Ojibwa
ang: 'Old English'
fro: 'Old French'
goh: 'Old High German'
sga: 'Old Irish'
non: 'Old Norse'
peo: 'Old Persian'
pro: 'Old Provençal'
luy: olulujia
or: oriya
om: Oromo
osa: Osage
os: ossetiskt
ota: 'Ottoman Turkish'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauan
pi: Pali
pam: Pampanga
pag: Pangasinan
pap: Papiamento
pdc: 'Pennsylvania German'
fa: persiskt
phn: Phoenician
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pon: Pohnpeian
pl: polskt
pnt: Pontic
pt: portugisiskt
prg: Prussian
pa: punjabiskt
qu: quechua
raj: Rajasthani
rap: Rapanui
rar: Rarotongan
rif: Riffian
rgn: Romagnol
rm: romansh
ro: romanskt
rom: Romany
rof: Rombo
root: Root
rtm: Rotuman
rug: Roviana
rw: ruanda
rn: rundi
ru: russiskt
rue: Rusyn
rwk: Rwa
ssy: Saho
sah: Sakha
sam: 'Samaritan Aramaic'
saq: Samburu
sgs: Samogitian
sm: samoiskt
sad: Sandawe
sg: sango
sbp: Sangu
sa: sanskrit
sat: Santali
sc: Sardinian
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sco: Scots
sly: Selayar
sel: Selkup
seh: Sena
see: Seneca
sr: serbiskt
sh: serbokroatiskt
srr: Serer
sei: Seri
st: sesotho
ksb: Shambala
shn: Shan
swb: shimaoré
sn: shona
ii: 'Sichuan Yi'
scn: Sicilian
sid: Sidamo
bla: Siksika
szl: Silesian
zh_Hans: 'Simplified Chinese'
sd: sindhi
si: sinhalesiskt
sms: 'Skolt Sami'
gd: 'skotskt gæliskt'
den: Slave
sk: slovakiskt
sl: slovenskt
xog: Soga
sog: Sogdien
so: somaliskt
snk: Soninke
ckb: 'Sorani Kurdish'
azb: 'South Azerbaijani'
nr: 'South Ndebele'
alt: 'Southern Altai'
sma: 'Southern Sami'
es: spanskt
srn: 'Sranan Tongo'
zgh: 'Standard Moroccan Tamazight'
suk: Sukuma
zu: sulu
sux: Sumerian
su: sundanesiskt
sus: Susu
sv: svenskt
sw: swahili
ss: swatiskt
fr_CH: 'Swiss French'
gsw: 'Swiss German'
de_CH: 'Swiss High German'
syr: Syriac
shi: Tachelhit
tl: tagalog
ty: tahitiskt
dav: Taita
tg: tajikiskt
tly: Talysh
tmh: Tamashek
ta: tamilskt
trv: Taroko
twq: Tasawaq
tt: tatariskt
te: telugiskt
ter: Tereno
teo: Teso
tet: tetum
th: thailendskt
bo: tibetanskt
tig: Tigre
ti: tigrinya
tem: Timne
tiv: Tiv
tli: Tlingit
tpi: 'tok pisin'
tkl: Tokelau
to: tonganskt
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimshian
ts: tsonga
tn: tswana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tr: turkiskt
tk: turkmenskt
tru: Turoyo
tvl: Tuvalu
tyv: Tuvinian
tw: twi
kcg: Tyap
de: týskt
udm: Udmurt
uga: Ugaritic
ug: uighur
und: 'ukjent mál'
uk: ukrainskt
umb: Umbundu
hu: ungarskt
hsb: 'Upper Sorbian'
ur: urdu
uz: uzbekiskt
vai: Vai
cy: valisiskt
ve: venda
vec: Venetian
vep: Veps
fy: vestfrisikt
vi: vietnamesiskt
vo: Volapük
vro: Võro
vot: Votic
vun: Vunjo
wa: Walloon
wae: Walser
war: Waray
was: Washo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wal: Wolaytta
wo: wolof
wuu: 'Wu Chinese'
xh: xhosa
hsn: 'Xiang Chinese'
yav: Yangben
yao: Yao
yap: Yapese
ybb: Yemba
yo: yoruba
zap: Zapotec
dje: Zarma
zza: Zaza
zea: Zeelandic
zen: Zenaga
za: Zhuang
gbz: 'Zoroastrian Dari'
zun: Zuni
